@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------
* top
*--------------------------------------------------*/
#top,
#top td {
	line-height: 1.7;
}

#top iframe {
	width: 240px;
	height: 250px;
	margin-left: 10px;
	border: 0;
}
/*---------------------------------------------------
* コンテンツ
*--------------------------------------------------*/

.main {
	float: right;
	width: 550px;
	line-height: 1.7;
}

* html .main {
	width: 550px;
}

.sidebar {
	float: left;
	width: 170px;
}

* html .sidebar {
	width: 170px;
}

.oneCol {
	margin: 0 30px;
	line-height: 1.7;
}


/*---------------------------------------------------
* 共通
*--------------------------------------------------*/

.main p, .oneCol p {
	margin: 15px 0;
}

/* ---- パンくず ---- */

p.bread {
	padding: 0 45px 20px 0;
	font-size: 80%;
	color: #666;
	font-family: Verdana, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: right;
	background: url(../img/common/bg_contents_top.gif) no-repeat bottom center;
}

	.bread a, .bread a:visited, .bread a:hover {
		color: #666;
	}
	
/* ---- バナー ---- */

.bn {
	margin: 15px 0;
}
	
	.bn li {
		margin: 5px 0;
		text-align: center;
	}

/* ---- 見出し ---- */


.title2nd {
	margin: 0px 0 15px;
}

.title3rd {
	clear: both;
	margin: 20px 0 20px 0;
	padding: 5px 18px 3px;
	font-weight: bold;
	min-height: 20px;
	background: #fff url(../img/common/bg_title_3rd.gif) no-repeat left bottom;
}

* html .title3rd {
	height: 30px;
}

.title4th {
	margin: 20px 0 10px 0;
	padding: 0 0 5px 14px ;
	border-bottom: 1px dotted #ddd;
	font-weight: bold;
	background: #fff url(../img/common/icon_square_blue.gif) no-repeat 0 0.3em;
}


.sideTitle {
	padding: 15px 10px;
	border-bottom: 1px solid #222;
	color: #fff;
	font-weight: bold;
	font-size: 120%;
	background: #222 url(../img/common/bg_side-title.gif) repeat-x top;
}

	.sideTitle a, .sideTitle a:hover, .sideTitle a:visited{
		padding-left: 14px;
		color: #fff;
		text-decoration:none;
		background: url(../img/common/icon_arw_white.gif) no-repeat 0 0.1em;
	}
	
	.sideTitle a:hover {
		text-decoration:underline;
	}

/* margin-top:0 */
.noTopMargin {
	margin-top: 0;
}



/* ---- リスト ---- */

/* 縦並び・アイコン：■グレー */
.listNormal {
	margin: 10px;
}

	.listNormal li {
		padding: 2px 0 2px 15px;
		background: url(../img/common/icon_square_gray.gif) no-repeat 0 0.5em;
	}

/* 縦並び・アイコン：＞青 */
.listLink {
	margin: 10px;
}

	.listLink li {
		padding: 2px 0 2px 15px;
		background: url(../img/common/icon_arw_blue.gif) no-repeat 0 0.5em;
	}
	
/* ---- テーブル ---- */

.tbl-photo {
	margin: 20px 0;
	width: 100%;
}

	.tbl-photo td {
		text-align: center;
		font-size: 80%;
	}

/*---------------------------------------------------
* ローカルナビ
*--------------------------------------------------*/

.localNavi {
	background: #fafafa;
}

	.localNavi li {
		padding: 15px 0 15px 13px;
		font-weight: bold;
		background: url(../img/common/bg_localnavi.gif) no-repeat bottom;
	}

	.localNavi li a, .localNavi li a:visited, .localNavi li a:hover {
		color: #222;
		text-decoration: none;
	}

	.localNavi li a:hover {
		text-decoration: underline;
	}
	
	.localNavi img {
		vertical-align: middle;
	}
	

/*---------------------------------------------------
* トップ
*--------------------------------------------------*/
.mainv {
	text-align: center;
	margin-top: 5px;
}

/*---------------------------------------------------
* 概要
*--------------------------------------------------*/


/*-------------テーブル--------------*/

.tbl-kumiai {
	width: 100%;
}

.tbl-kumiai th,
.tbl-kumiai td {
	padding: 10px 10px 10px 25px;
	border-bottom: 1px dotted #999;
	line-height: 1.5;
	vertical-align: top;
}

.tbl-kumiai th {
	text-align: left;
	white-space: nowrap;
	background: url(../img/common/icon_square_gray.gif) no-repeat 10px 1.2em;
}

.tbl-kumiai table td,
.tbl-kumiai table th {
	padding: 0 5px 0 0;
	border: 0px;
	font-weight: normal;
	background: none;
}

.tbl-kabusoshiki {
}

.tbl-kabusoshiki th {
	background: #eee;
}

.tbl-kabusoshiki td {
	text-align: right;
}

.tbl-kabusoshiki td, .tbl-kabusoshiki th {
	padding: 5px;
	border: 1px solid #888;
}

.tbl-gallery {
	margin: 5px 0;
}

.tbl-gallery td {
	padding: 5px 0;
	text-align: center;
}
/*---------------------------------------------------
* 商品履歴
*--------------------------------------------------*/

.tbl-rireki{
}

.tbl-rireki td, .tbl-rireki th {
	border: 1px solid #bbb;
	padding: 5px;
	line-height: 1.5;
}

.tbl-rireki th{
	background: #f3f3f3;
	text-align:center;
}

.tbl-rireki .rireki {
	text-align:center;
	white-space: nowrap;
}

.tbl-rireki .photo {
	text-align: center;
}
/*---------------------------------------------------
* かき焼き
*--------------------------------------------------*/

#map {
	margin: 15px 0;
	width: 550px;
	height: 400px;
}

.gmapKaki td {
	padding: 5px;
}

.kakiPhoto {
	float: left;
	width: 240px;
}

.kakiDetail {
	float: right;
	width: 300px;
}

.tbl-kaki th, .tbl-kaki td{
	border: 1px solid #FFCC99;
	padding: 3px;
}

.tbl-kaki th {
	font-weight: normal;
	text-align: left;
	background: #FFF2E5;
}

.kakiData {
}

.kakiData td {
	padding: 0 3px;
	vertical-align: top;
}


/*---------------------------------------------------
* clearfix
*--------------------------------------------------*/
.listParallel:after ,
.clearfix:after 
{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.listParallel,
.clearfix 
{ display: inline-block; }

/* Hides from IE-mac \*/
* html.listParallel,
* html.clearfix 
{ height: 1%; }

.listParallel,
.clearfix 
{ display: block; }
/* End hide from IE-mac */